Bug 1289154 - (6.4.z) Add CONTRIBUTION.md to EAP repository
(6.4.z) Add CONTRIBUTION.md to EAP repository
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Ryan Emerson
Petr Kremensky
:
Depends On:
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-12-07 09:40 EST by Ryan Emerson
Modified: 2017-01-17 06:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Emerson 2015-12-07 09:40:16 EST
Create a CONTRIBUTION.md file which outlines the guidelines for contributing to the EAP6 codebase.  This is a markdown file that allows contributors to review our guidelines before submitting a PR. More details can be found at [1]. This will be useful for new starts as it will place the guidelines in the repository itself opposed to just being spread across Mojo and old email threads.

[1] https://help.github.com/articles/setting-guidelines-for-repository-contributors/
Comment 4 Jiří Bílek 2016-01-20 04:39:36 EST
CONTRIBUTION.md added to EAP repository in EAP 6.4.6.CP.CR2. Verified
Comment 7 Petr Penicka 2017-01-17 06:48:35 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 8 Petr Penicka 2017-01-17 06:48:40 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.